@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400..700');

img {
  max-width: 100%;
}

.content-inner {
	font-family: "Caveat", cursive;
	font-optical-sizing: auto;
/* 	font-size: 1.4rem; */
/* 	font-size: 1.4vw; */
/* 	font-size: clamp(22px, 1.4vw, 22px); */
	font-size: 22px;
	font-weight: normal;
	font-style: normal;
	color: #000;
	text-align: left;
	line-height: 0.9;
}

.container {
	overflow: hidden;
	width: 100%;
	height: auto;
	display: block;
}

.book-wrapper {
	position: relative;
	margin: 2% auto;
	width: 900px;
}

.book-wrapper img {
	filter: drop-shadow(15px 5px 5px #494338);
}

.book-wrapper > img {
    width: 100%;
    height: auto;
}


.pages-container {
    position: absolute;
    top: 6%;
    left: 6%;
    right: 0;
    bottom: 0;
    width: 91.5%;
    height: 91.5%;
}


.pages {

}
.pages [class^="page-num-"] {
/* 	background-image: url("https://img00.deviantart.net/cbb9/i/2005/258/c/4/paper_texture_v5_by_bashcorpo.jpg"); */
	background-image: url("https://ramisabouni.com/CBSA/images/paper_texture_v5_by_bashcorpo.jpg");
	background-size: auto 100%;
	position: relative;
}

.page-corner-img {
    position: absolute;
    top: 5%;
    right: 5%;

    width: 25%;
    height: auto;

    object-fit: contain;
    z-index: 5;
}

.page-inline-img {
    float: right;
    width: 25%;
    height: auto;
    object-fit: contain;
    margin: 10px 20px 10px 15px; /* top right bottom left */

}

.pages-content {
    position: absolute;
    width: 100%;
    height: 100%;
    display: table;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10%;
}

.content-inner {
    text-align: left;
    display: table-cell;
    vertical-align: middle;
}


.book-wrapper {
   user-select: none;
}


.page-num-1 .pages-background {
    background: linear-gradient( rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1)), url(https://openclipart.org/image/2400px/svg_to_png/242093/Vintage-Floral-Texture-Background.png);
    background-size: cover;
    opacity: 0.2;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}